Subject: less [not owner]
From: [email-masked] (Philippe Le Foll)

23 Jan 1997 07:38:01 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-2
Content-Transfer-Encoding: 8bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4 PL25]
Original-Sender: [email-masked]

I down loaded B17 + less + pd curse.

B17 work fine, but less refuse to start with message

         "not owner"

As we don't have strace or any equivalent product under NT I don't
see where it comes from.

Note: I tryed "less330-cygwin32.zip"

If there is a FAQ for NT less and curse please let us know, I did
not found any help for NT binary installation in this zip file.

Thank you.

-- 
In a weak sense, it [windows NT]           !_! 
is a form of Unix. Bill Gates,1996        (o^o)
======================================oOO==(~)==OOo========
[email-masked], Philippe Le Foll Fridu (+33/0)609.794.781
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".